Deletes a project template.
DELETEhttps://api.awork.com/api/v1/projecttemplates/{projectTemplateId}
DELETE https://api.awork.com/api/v1/projecttemplates/{projectTemplateId}Deletes a project template. Projects already created from the template are not changed.
Authentication
AuthorizationBearer
Send your token in the Authorization: Bearer <token> header. See Authentication for API keys and OAuth.
Path parameters
projectTemplateIdstringRequired
format: uuidThe id of the project template to delete.